FY201系列波形发生器开机时，默认配置为频率为 10kHz，占空比为50%，电压为10V。信号发生器开机默认自动加载关机前的数据参数。 
前面板  [M]  键用于切换当前选中模式。按动时会循环切换至“PWM模式”、“脉冲模式”、“波形发生器模式”和“2-10V/4-20mA模式”。

------------

### PWM输出
#### 调节频率
在PWM模式界面下，按动   [˄]     [˅]   按键可以上下选择想要调节的选项，当频率参数显示为白色，背景为灰白色时，代表当前调节输出频率，如:FREQ:010.000KHz 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成频率的调节。 

#### 调节电压
在PWM模式界面下，按动   [˄]     [˅]   按键调节至电压选项，如: AMPL:10.00V 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成电压的调节。

#### 调节占空比
在PWM模式界面下，按动   [˄]     [˅]   按键调节至占空比选项，如: DUTY:050.00% 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成占空比的调节。 
 
#### 打开关闭输出
在PWM模式界面下，按动   [O]   按键可以打开或关闭当前模式的输出，如界面右上角显示  [OFF]   为关闭输出，如果界面右上角显示  [ON]  为打开输出。

------------
### 脉冲输出

#### 调节T0
在脉冲模式界面下，按动   [˄]     [˅]   按键可以上下选择想要调节的选项，当T0参数显示为白色，背景为灰白色时，代表当前调节输出频率，如:[T0:00030mS] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成T0的调节。 
#### 调节T1
在脉冲模式界面下，按动   [˄]     [˅]   按键调节至T1选项，如: [T1:00010mS] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成T1的调节。
#### 调节T2
在脉冲模式界面下，按动   [˄]     [˅]   按键调节至T2选项，如: [T2:00010mS] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成T2的调节。
#### 调节脉冲数量
在脉冲模式界面下，按动   [˄]     [˅]   按键调节至脉冲（NO.）选项，如: [NO. :00010mS] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成脉冲数量的调节。
#### 调节电压
在PWM模式界面下，按动   [˄]     [˅]   按键调节至电压选项，如: [AMPL:10.00V] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成电压的调节。 
#### 循环输出
在PWM模式界面下，按动   [˄]     [˅]   按键调节至循环输出选项，如: 
[LOOP:  ON  ] 。此时，旋动旋钮可以调节是否循环输出， [ON] 为循环输出开，    [OFF] 为循环输出关。 
#### 打开关闭输出
在PWM模式界面下，按动   [O]   按键可以打开或关闭当前模式的输出，如界面右上角显示  [OFF]   为关闭输出，如果界面右上角显示  [ON]  为打开输出。

------------

### 波形发生器输出
#### 调节波形
在WAVE模式界面下，按动   [˄]     [˅]  按键可以上下选择至波形调节选项，如: [WAVE: SINE]  。此时，旋动旋钮可以调节不同的输出波形，SIN为正弦波、TRIG为三角波、SAWT为锯齿波。
#### 调节频率
在WAVE模式界面下，按动   [˄]     [˅]   按键可以上下选择至频率调节选项，如:[FREQ:010.000KHz] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成频率的调节。 
#### 打开关闭输出
在PWM模式界面下，按动   [O]   按键可以打开或关闭当前模式的输出，如界面右上角显示  [OFF]   为关闭输出，如果界面右上角显示  [ON]  为打开输出。

------------

### 2-10V/4-20mA输出
#### 电压调节
在V-A模式界面下，按动   [˄]     [˅]   按键可以上下选择至电压调节选项，如:  [U : 04.00V ] 。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可。
#### 电流调节
在V-A模式界面下，按动   [˄]     [˅]   按键可以上下选择至电流调节选项，如:[I :10.00mA ]。此时，按下旋钮可以移动光标选项，旋动旋钮可以加减当前光标选中的数字即可完成电流的调节。 
#### 打开关闭输出
在PWM模式界面下，按动   [O]   按键可以打开或关闭当前模式的输出，如界面右上角显示  [OFF]   为关闭输出，如果界面右上角显示  [ON]  为打开输出。

#### 输出校准
软件版本1.8以上版本支持输出校准，可以校准2-10V的输出电压，4-20mA的输出电流。
![](http://doctuchuang.eirbio.cn/fy201/FY201-%E6%A0%A1%E5%87%86.jpg)
1. 开机前同时按下   [˄]   和   [O]  按键，进入ADJ校准调节界面。
2. 按下  [O]  按键可以打开输出功能，按动  [˄]   [˅]   按键可以上下选择至要校准的电压或电流。当光标选中第一行 02.00V时，输出端子2-10V 与 GND之间的电压为2V。当光标选中第二行10.00V时，输出端子2-10V 与 GND之间的电压为10.00V。当光标选中第三行 04.00mA时，输出端子4-20mA 与 GND之间的电流为4mA。当光标选中第四行20.00mA时，输出端子4-20mA 与 GND之间的电流为20.00 mA。
3. 使用编码器左右转动可以调节输出的电压或电流，调节输出的电压或电流与光标前黄色字体的电压或电流一致即可。例如：当前光标选中02.00V，使用万用测量2-10V与GND之间的电压，如果电压大于2V，减小光标选中的数值，如果电压小于2V减小光标选中的数值。
4. 调整完成以后按下  [MOD]  按键即可保存并重启，完成校准。


#### 恢复出厂设置
开机前同时按下 [˅]    和  [O]  按键，即可恢复出厂设置。 


## <a href="http://doc.feelelec.cn/docs/fy201/fy201-5">下一页 故障处理</a>